/*Font definitions*/


@font-face
{
font-family: "content";
src: url("../fonts/OpenSans-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "content";
src: url("../fonts/OpenSans-Italic.woff");
font-style: italic;
font-weight:normal;
}

@font-face
{
font-family: "content";
src: url("../fonts/OpenSans-Bold.woff");
font-style: normal;
font-weight:bold;
}

@font-face
{
font-family: "content-light";
src: url("../fonts/OpenSans-Light.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "content-light";
src: url("../fonts/OpenSans-LightItalic.woff");
font-style: italic;
font-weight:normal;
}

@font-face
{
font-family: "content-bold";
src: url("../fonts/OpenSans-Bold.woff");
font-style: normal;
font-weight:normal;
}


@font-face
{
font-family: "content-bold";
src: url("../fonts/OpenSans-BoldItalic.woff");
font-style: italic;
font-weight:normal;
}


@font-face
{
font-family: "headings-light";
src: url("../fonts/Nexa Light.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "headings-regular";
src: url("../fonts/Nexa Light.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "headings-italic";
src: url("../fonts/Nexa Slab Regular.woff");
font-style: italic;
font-weight:normal;
}

@font-face
{
font-family: "headings-bold";
src: url("../fonts/Nexa Bold.woff");
font-style: normal;
font-weight:bold;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
	url('../../../media/jui/fonts/IcoMoon.woff') format('woff'),
	url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'),
	url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
 *
 *
 * Main structure
 *
 *
 */

* {
    vertical-align: top;
    font-family: "content";
}

body {
    font-family: "content";
}

p {
	font-family: "content";
	font-size: 14px;
}

a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}

h1 {
	font-family: "headings-light";
	font-size: 30px;
	font-weight: normal !important;
	line-height: 33px;
	margin-bottom: 12px;
	color: #004b8d;
}
h2 {
	font-family: "headings-light";
	font-size: 28px;
	font-weight: normal !important;
	line-height: 31px;
	margin-top: 20px;
	margin-bottom: 15px;
	color: #004b8d;
}
h3 {
	font-family: "headings-light";
	font-size: 20px;
	line-height: 22px;
	font-weight: normal !important;
	margin-top: 30px;
	margin-bottom: 0px;
	color: #004b8d;
}
h4 {
	font-family: "content";
	font-size: 16px;
	font-weight: normal !important;
	line-height: 19px;
	margin-top: 20px;
	margin-bottom: 5px;
	color: #004b8d;
}
h5 {
	font-family: "content-light";
	font-weight: normal !important;
	font-size: 20px;
	line-height: 23px;
	margin-bottom: 12px;
	color: #004b8d;
}
h6 {
	font-family: "content-bold";
	font-weight: inherit !important;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 7px;
	color: #004b8d;
}

.slogan {
	font-family: "content";
	font-size: 42px;
	color: #70bdd9;
	font-weight: bold;
}

/*
*
*
* Custom elements
*
*
*/

.content-col-float-left {
	width: 260px;
	height: auto;
	float: left;
	margin: 28px 28px 28px 0;
	padding: 15px;
	display: block;
	background: transparent;
}

.content-col-float-left-grey {
	width: 260px;
	height: auto;
	min-height: 287px;
	/*float: left;*/
	/*margin: 28px 28px 28px 0;*/
	border-top: 28px solid #fff;
	border-right: 28px solid #fff;
	border-bottom: 28px solid #fff;
	padding: 15px;
	display: table-cell;
	background-color: #F5F5F5;
}

.twocol-float-left {
	width: 46.5%;
	/*width: auto;*/
	/*min-width: 180px;*/
	/*height: auto;*/
    /*min-height: 523px;*/
	/*float: left;*/
	display: table-cell;
	/*display: block;*/
	margin: 0;
	padding: 15px 20px;

	background: transparent;

}

div .twocol-float-left:first-child {
	clear: left;
}

div .twocol-float-left:last-child {
	clear: right;
}

.threecol-float-left {
	width: 28.31%;
	/*min-width: 150px;*/
	/*max-width: 30%;*/
	height: auto;
	/* border-right: 28px solid #fff;*/
	border-top: 20px solid #fff;
	border-bottom: 20px solid #fff;
	padding: 15px;
	display: block;
	float: left;
	/*display: table-cell;*/
}

div .threecol-float-left:first-child {
	border-right: 20px solid #fff;
	clear: left;
}

div .threecol-float-left:last-child {
	border-left: 20px solid #fff;
	clear: right;
}

.threecol-float-left-grey {
	width: 30%;
	min-width: 150px;
	height: auto;
/*	float: left;*/
	/*margin: 28px 28px 28px 0;*/
	border-top: 28px solid #fff;
	border-right: 28px solid #fff;
	border-bottom: 28px solid #fff;
	padding: 15px;
	display: block;
	background-color: #F5F5F5;
	display: table-cell;
}

.round {
    border-radius: 50%;
}

.topmodules-home-text {
	font-family: "headings-light";
	font-size: 28px;
	color: #754844;
}

.readmorebutton {
	color: #fff;
	padding: 5px 10px !important;
	border: 2px solid #fff;
	display: inline-block;
	width:auto;
}

div.greybox {
    display: block;
    background-color: #F2F2F2;
    width: auto;
    margin: 10px -28px 10px -28px;
    padding: 28px;
}

.readmorebutton.dark {
	color: #515e67;
	padding: 5px 10px !important;
	border: 2px solid #515e67;
	display: inline-block;
	width:auto;
}
.box-float-left {
	width: 48%;
	float: left;
	display: inline-block;
	padding: 30px 30px 30px 30px;
	border: thin solid #004b8d;
    background: transparent;
    text-align: left;
}

.box-float-left p {
	font-family: content-light;
    font-size: 16px; 
    line-height: 140%; 
    color: #004b8d; 
}
.box-float-left h4 {
  font-family: content-bold;
  font-size: 22px;
  line-height: 140%;
  color: #004b8d;
}
.readmorebutton-box {
	background-color: #004b8d;
	color: #fff;
    text-decoration: none;
    font-size: 12px;
    padding: 5px 10px !important;
	border: none;
	display: inline-block;
	width: auto;
    margin: 10px 0px 0px 0px;
}


div .box-float-left:first-child {
	clear: left;
}

div .box-float-left:last-child {
	clear: right;
}

